cURL
curl --request POST \ --url https://api.supersonic.cv/tasks/create \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "description": "<string>", "priority": "low", "status": "todo", "due_date": "<string>", "assigned_to": "<string>", "record_ids": [ "<string>" ] } '
{}
Documentation IndexFetch the complete documentation index at: https://docs.supersonic.cv/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.supersonic.cv/llms.txt
Use this file to discover all available pages before exploring further.
API key: supersonic_live_...
Task title
low
medium
high
urgent
todo
in_progress
done
ISO datetime
Member UUID
Record UUIDs to link
Success
The response is of type object.
object